httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stormy <storm...@stormy.ca>
Subject Re: [users@httpd] Followup to [Bug 50028] (LDAP authentication with encrypted passwords)
Date Fri, 29 Mar 2013 23:30:34 GMT
At 07:11 PM 3/28/2013 -0400, Eric Covener wrote:
[snip]
>mod_authnz_ldap requires HTTP Basic Authentication, which doesn't have
>any provision to encrypt the password separately from the rest of the
>connection.
>
>mod_authnz_ldap doesn't work with Digest authentication -- I don't think 
>it can.

(Slight tangent to this thread) does anyone know of an equivalent to 
php-crypt-blowfish that works with Apache2 compiled as worker? it seems to 
want to:

The following packages will be REMOVED:
   apache2-mpm-worker
The following NEW packages will be installed:
   apache2-mpm-prefork libapache2-mod-php5 php-crypt-blowfish php5

I'm not stuck on php and might prefer Perl or PEAR, whatever.

Thanks - Paul


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message